************************************************************
*** Do file to replicate the marginals for the WKB Survey contained in Seki and Williams' Electoral Studies piece.
*** 
*** Created: 10-25-13
***
************************************************************

* Set up the working directory!
*cd "C:"

use "WKB Survey.dta", clear


log using "Survey Descriptives.smcl", replace

*** WKB variable used in the research
foreach v of varlist tog rft cabinetsummary minister other_v {
	tab `v'
}

*** Primary usage of WKB variable
foreach v of varlist dependent theoretical control robustness {
	tab `v'
}

*** Sample countries
foreach v of varlist westerneurope ceeurope parldems alldems other_s {
	tab `v'
}

*** Unit of analysis
foreach v of varlist country government party ministerleader other {
	tab `v'
}

*** Time period
foreach v of varlist annual quarterly election other_t {
	tab `v'
}

log close

